import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InstructorFundDetailComponent } from './instructor-fund-detail.component';

describe('InstructorFundDetailComponent', () => {
  let component: InstructorFundDetailComponent;
  let fixture: ComponentFixture<InstructorFundDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InstructorFundDetailComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InstructorFundDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
